1 Reply Latest reply on Oct 24, 2017 12:10 AM by MartyG

    patch for fourcc code INZI

    danf1

      Hi,

       

      I've tried Intel® RealSense™ SDK 2.0 on two separate machines running ubuntu 16.04 with a recent kernal:

       

      4.13.9-041309-generic

       

      When I try to view the coded light depth sensor output in realsense-viewer with a SR-300, I get the following error message:

       

      Backend in rs2_open_multiple(sensor:0x7f95dc043720, profiles:0x7f95dc002170, count:1):

      Requested pixel format is not natively supported by the Linux kernel and likely requires a patch for fourcc code INZI!

      Alternatively please upgrade to kernel 4.12 or later. Last Error: Inappropriate ioctl for device

       

      Any advice?

       

      Dan